Page 9 of 12 FirstFirst ... 456789101112 LastLast
Results 161 to 180 of 221
Like Tree19Likes
  1. #161  
    after updating (version 0.1.2) on my TP with 3.04 it doesn't work anymore.
    i think it has to do with changing to Mojo.


    {"errorText":"MojoService: no errorCode supplied Cannot find 'utils'","errorCode":-9999,"exception":"Error: Cannot find module 'utils'\n at Function._resolveFilename (module.jsjsjs:$324$:$11$)\$n$ $at$ $Functon$.$_load$ ($module$.$js$:$270$:$25$)\$n$ $at$ $require$ ($module$.$js$:$352$:$19$)\$n$ $at$[$object$ $Object$].$run$ ($server$.$js$:$62$:$12$)\$n$ $at$
    /usr/palm/frameworks/mojoservice/version/1.0/javascript/controller_service.jsjsjs:$283$:$15$\$n$ $at$ $Future$.$_docall$
    (/usr/palm/frameworks/foundations/version/1.0javascript/control/future.jsjsjs:$132$:$17$)\$n$ $at$ $Future$.$now$
    (/usr/palm/frameworks/foundations/version/1.0/javascript/control/future.jsjsjs:$14$:$15$)\$n$ $at$ $clazz$.$runCommand$
    (/usr/palm/frameworks/mojoservice/version/1.0/javascript/controller_service.jsjsjs:$281$:$26$)\$n$ $at$ $clazz$.$_actuallyRun$
    (/usr/palm/frameworks/mojoservice/version/1.0/javascript/controller_command.jsjsjs:$186$:$30$)\$n$ $at$ $Future$.$_maybeDispatch$
    (/usr/palm/frameworks/foundations/version/1.0/javascript/control/future.jsjsjs:$300$:$17$)&$quot$;,&$quot$;$returnValue$&$quot$;:$false$}

    This is what i've got
    Maybe it is helpfull

    Hollyman

    update:
    after updating on 0.1.3 same result
    Last edited by Hollyman; 12/13/2011 at 09:56 AM.
  2. vladi's Avatar
    Posts
    134 Posts
    Global Posts
    848 Global Posts
    #162  
    Testing this app on Pre3.

    Regarding IE9:

    You can do everything sans uploading files. Browsing/Creating/Deleting folders works just fine. Not that it means much but its something.
  3.    #163  
    Quote Originally Posted by Hollyman View Post
    after updating (version 0.1.2) on my TP with 3.04 it doesn't work anymore.
    i think it has to do with changing to Mojo.


    {"errorText":"MojoService: no errorCode supplied Cannot find 'utils'","errorCode":-9999,"exception":"Error: Cannot find module 'utils'\n at Function._resolveFilename (module.jsjsjs:$324$:$11$)\$n$ $at$ $Functon$.$_load$ ($module$.$js$:$270$:$25$)\$n$ $at$ $require$ ($module$.$js$:$352$:$19$)\$n$ $at$[$object$ $Object$].$run$ ($server$.$js$:$62$:$12$)\$n$ $at$
    /usr/palm/frameworks/mojoservice/version/1.0/javascript/controller_service.jsjsjs:$283$:$15$\$n$ $at$ $Future$.$_docall$
    (/usr/palm/frameworks/foundations/version/1.0javascript/control/future.jsjsjs:$132$:$17$)\$n$ $at$ $Future$.$now$
    (/usr/palm/frameworks/foundations/version/1.0/javascript/control/future.jsjsjs:$14$:$15$)\$n$ $at$ $clazz$.$runCommand$
    (/usr/palm/frameworks/mojoservice/version/1.0/javascript/controller_service.jsjsjs:$281$:$26$)\$n$ $at$ $clazz$.$_actuallyRun$
    (/usr/palm/frameworks/mojoservice/version/1.0/javascript/controller_command.jsjsjs:$186$:$30$)\$n$ $at$ $Future$.$_maybeDispatch$
    (/usr/palm/frameworks/foundations/version/1.0/javascript/control/future.jsjsjs:$300$:$17$)&$quot$;,&$quot$;$returnValue$&$quot$;:$false$}

    This is what i've got
    Maybe it is helpfull

    Hollyman

    update:
    after updating on 0.1.3 same result
    Can you delete the app from TP and reinstall it?
    Like my app? Want to support its future development? Want to thank me?
  4. #164  
    Quote Originally Posted by PreNewbieSV View Post
    Can you delete the app from TP and reinstall it?
    deleted and installed it 2 times.
    both with the same result, nada

    is it possible that there is a conflict with one of the patches?
  5. konitalk's Avatar
    Posts
    27 Posts
    Global Posts
    28 Global Posts
    #165  
    I also just did this--uninstalled, device restart, re-installed...same error.
  6. #166  
    Quote Originally Posted by Hollyman View Post
    after updating (version 0.1.2) on my TP with 3.04 it doesn't work anymore.
    i think it has to do with changing to Mojo.


    {"errorText":"MojoService: no errorCode supplied Cannot find 'utils'","errorCode":-9999,"exception":"Error: Cannot find module 'utils'\n at Function._resolveFilename (module.jsjsjs:$324$:$11$)\$n$ $at$ $Functon$.$_load$ ($module$.$js$:$270$:$25$)\$n$ $at$ $require$ ($module$.$js$:$352$:$19$)\$n$ $at$[$object$ $Object$].$run$ ($server$.$js$:$62$:$12$)\$n$ $at$
    /usr/palm/frameworks/mojoservice/version/1.0/javascript/controller_service.jsjsjs:$283$:$15$\$n$ $at$ $Future$.$_docall$
    (/usr/palm/frameworks/foundations/version/1.0javascript/control/future.jsjsjs:$132$:$17$)\$n$ $at$ $Future$.$now$
    (/usr/palm/frameworks/foundations/version/1.0/javascript/control/future.jsjsjs:$14$:$15$)\$n$ $at$ $clazz$.$runCommand$
    (/usr/palm/frameworks/mojoservice/version/1.0/javascript/controller_service.jsjsjs:$281$:$26$)\$n$ $at$ $clazz$.$_actuallyRun$
    (/usr/palm/frameworks/mojoservice/version/1.0/javascript/controller_command.jsjsjs:$186$:$30$)\$n$ $at$ $Future$.$_maybeDispatch$
    (/usr/palm/frameworks/foundations/version/1.0/javascript/control/future.jsjsjs:$300$:$17$)&$quot$;,&$quot$;$returnValue$&$quot$;:$false$}

    This is what i've got
    Maybe it is helpfull

    Hollyman

    update:
    after updating on 0.1.3 same result
    I'm having the same issue.
    I have tried uninstalling by tapping and holding on the icon, in Software Manager & in preware. Also tried restarting between installs and still getting the same.

    Just in case it makes any difference, it's a 32GB model, set to UK.
  7.    #167  
    For those facing the issue, please install it from this link.
    https://www.box.com/shared/static/mb...d3k3harneh.ipk

    I will update preware today evening.
    Like my app? Want to support its future development? Want to thank me?
  8. #168  
    That one works for me. Many thanks.
  9.    #169  
    my bad.. I uploaded 0.1.13 as screenshot instead of uploading it as an app.
    Like my app? Want to support its future development? Want to thank me?
    somline likes this.
  10. #170  
    I have installed from this link, now it's working

    thx
  11. #171  
    I like this app. It worked before and then I got the error mentioned on this page. Installed the app from the link and works.
    I usually use scp, so didn't need it. But now I had to help a new member.
    I really want to thank you for you contribution for webOS.
    Thank you very much.
  12. #172  
    V.0.1.4 now downloaded through 'Preware' and functioning A-OK on TP 3.0.4!

    Thanks!

  13. #173  
    my pre3 (UK) cannot connect to laptop browser on chrome/firefox/ie9. is the 192.... page specified in the app but i get a cannot connect error. wifi on and connected on both
    Attached Images Attached Images
  14. #174  
    Quote Originally Posted by jetz View Post
    my pre3 (UK) cannot connect to laptop browser on chrome/firefox/ie9. is the 192.... page specified in the app but i get a cannot connect error. wifi on and connected on both
    also version 2.2.x and latest app (from preware beta feed)
  15.    #175  
    Quote Originally Posted by jetz View Post
    my pre3 (UK) cannot connect to laptop browser on chrome/firefox/ie9. is the 192.... page specified in the app but i get a cannot connect error. wifi on and connected on both
    Can you just try pinging touchpad's ip from your computer (command prompt/terminal)? let me know if that goes through successfully or times out

    ping 192.168.0.10
    Like my app? Want to support its future development? Want to thank me?
  16. mullern's Avatar
    Posts
    117 Posts
    Global Posts
    143 Global Posts
    #176  
    Confirm it's working on TP with the new version 0.1.14. Thanks

    Next question : First post says that it is not working for PRE3, only for TP. Here I see posts referring to PRE3. Is it or is it not working for PRE3?
  17.    #177  
    Quote Originally Posted by mullern View Post
    Confirm it's working on TP with the new version 0.1.14. Thanks

    Next question : First post says that it is not working for PRE3, only for TP. Here I see posts referring to PRE3. Is it or is it not working for PRE3?
    cool..!

    latest version 0.1.14 should work on Pre3.
    Like my app? Want to support its future development? Want to thank me?
  18. mullern's Avatar
    Posts
    117 Posts
    Global Posts
    143 Global Posts
    #178  
    Quote Originally Posted by PreNewbieSV View Post
    cool..!

    latest version 0.1.14 should work on Pre3.
    TX, will try tomorrow
  19. #179  
    On my TP 3.0.4 I get the following error when Start Sharing.

    {"returnValue":false,"errorCode":-1,"errorText":"Service does not exist: com.prenewbie.wifitpbrowser.service."}
  20. #180  
    i tried on cmd, the result is in the image. i am 0.1.14 (although 0.1.13 didnt work either)
    Attached Images Attached Images
Page 9 of 12 FirstFirst ... 456789101112 LastLast

Posting Permissions